# -*- coding: utf-8 -*-
##############################################################################
#
#    Email marketing click & read tracker
#    Copyright (C) 2011 Florent Aide, <florent.aide@gmail.com>
#    Copyright (C) 2011 XCG Consulting (http://www.xcg-consulting.fr/)
#
#    This program is free software: you can redistribute it and/or modify
#    it under the terms of the GNU Affero General Public License as
#    published by the Free Software Foundation, either version 3 of the
#    License, or (at your option) any later version.
#
#    This program is distributed in the hope that it will be useful,
#    but WITHOUT ANY WARRANTY; without even the implied warranty of
#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#    GNU Affero General Public License for more details.
#
#    You should have received a copy of the GNU Affero General Public License
#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
#
##############################################################################


{
    "name": "Marketing Campaign Tracker",
    "version": "1.0",
    "depends": ["marketing",
                 "document",
                 "email_template",
                 "decimal_precision",
                 "marketing_campaign",
                 "base",
                ],
    "author": "XCG SAS",
    "category": 'Sales',
    'complexity': "expert",
    "description": """
This module adds a tracker capability to the marketing campaign module.
    """,
    'website': 'http://www.xcg-consulting.fr',
    'init_xml': [],
    'update_xml': [
        'marketing_campaign_tracker_view.xml',
        'wizard/wizard.xml',
        'report/analytic.xml',
        'report/marketing_campaign_view.xml',
    ],
    'js': ['static/src/js/report_analytic.js'],
    'demo_xml': [
    ],
    'installable': True,
    'active': False,
    #'certificate': '',
    'images': [],
}
# vim:expandtab:smartindent:tabstop=4:softtabstop=4:shiftwidth=4:
